DESTDIR := $(DESTDIR)/.xmonad
objects=xmonad-x86_64-linux xmonad.hs

GHC := ghc

include ../dotfiles.mk

xmonad-x86_64-linux: xmonad.hs
	$(GHC) --make $^ -i -ilib -fforce-recomp -main-is main  -v0 -o $@
install-xmonad-x86_64-linux: MODE=744
